import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementRiskDetailComponent } from './risk-detail.component';

describe('OrderManagementRiskDetailComponent', () => {
  let component: OrderManagementRiskDetailComponent;
  let fixture: ComponentFixture<OrderManagementRiskDetailComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementRiskDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementRiskDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
